@charset "ISO-8859-1";

body {
  font-family: Arial, sans-serif;
  width: 70%;
  padding: 30px;
  font-size:16px;
  border: 1px solid gray;
}

select {
  width: 50%;
  padding: 5px 5px;
  border: none;
  border-radius: 4px;
  background-color: #f1f1f1;
  font-size: 16px;
}

submit {
  font-size:13px;
  width: 100%;
  padding: 16px 20px;
  border: none;
  border-radius: 4px;
  background-color: #f1f1f1;
}

button {
  background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding: 4px 15px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 12px;
  margin: 4px 2px;
  transition-duration: 0.4s;
  cursor: pointer;
  border-radius: 5px;
}

.button5 {
  background-color: #003E74 ;
  color: white;
}

.button5:hover {
  background-color: #555;
  color: white;
}

.container2 {
  position: relative;
  text-align: center;
  color: black;
  font-family:"Fira Sans", serif;
  color: #002147;
}

.bottom-left {
  position: absolute;
  bottom: 8px;
  left: 16px;
}

.top-left {
  position: absolute;
  top: 8px;
  left: 16px;
}

.top-right {
  position: absolute;
  top: 8px;
  right: 16px;
  font-size: 22px;
}

.bottom-right {
  position: absolute;
  bottom: 8px;
  right: 16px;
  font-size: 16px;
}

.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.search{
	padding-top: 20px;
}

table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
  padding: 8px;
}

aside {
    width: 40%;
    padding: .5rem;
    margin-left: .5rem;
    float: right;
    font-style: italic;
    color: #29627e;
    border: 1.5px solid #29627e;
    }